/*
 Theme Name:     OurSoil
 Theme URI:      
 Description:    Customized child theme based on Kause
 Author:         Theme Canon with modifications by Todd Viola
 Author URI:     http://violadigital.com
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Link styles from elloyd */
a {text-decoration: none;}
a:link {color: #318540; text-decoration: none;}
a:visited {color: #318540; text-decoration: none;}
a:hover {color: #91C848; text-decoration: none;}
a:active {color: #91C848; text-decoration: none;}

.main-content a, .main-content a:link, .main-content a:visited {color: #318540 !important;}
.main-content a:hover {color: #91C848;}

/* Adjust responsive main navigation */
.header-container ul.nav > li {margin: 0 0.3em;}
.header-container ul.nav > li > a {padding-top: 0; padding-bottom: 0;}
.nav a {padding: 0 0 0 1.6em;}
@media only screen and (min-width: 481px) {
  #nav-wrap {max-width: 85%;} /* Keep navigation line from dropping below logo */
  .header-container ul.nav {padding-top: 80px;} /* Drop navigation down to align with logo text */
}


/* Some helper classes for the Staff Member plugin */
.staff-member {clear: both;}
.staff-member .leftfloat {float: left;}
.staff-member .rightpadding {padding-right: 20px;}

/* Slider classes */
.rev_slider .tp-button.green {background-color: #91c848; color: #2F1F00;}
.rev_slider .tp-caption.Kause-CaptionText {font-family: "PT Sans", sans-serif; font-size: 24px; line-height: 125%; }

/* Social icons */
a.social-icon {
  margin: 0 0 1em; display: inline-block; width: 50px; height: 50px; color: transparent !important; background-repeat: no-repeat;
   -webkit-transition: all 0ms ease-in-out;
	-moz-transition: all 0ms ease-in-out;
	-ms-transition: all 0ms ease-in-out;
	-o-transition: all 0ms ease-in-out;
	transition: all 0ms ease-in-out;
}
a.social-icon:hover {background-position: 0 -50px; color: transparent !important;}
a.social-facebook {background-image: url(img/facebook.png);}
a.social-twitter {background-image: url(img/twitter.png);}
a.social-linkedin {background-image: url(img/linkedin.png);}
a.social-instagram {background-image: url(img/instagram.png);}
